[Desktop Entry]
Comment[en_US]=
Comment=
#Exec=bash -c "MOZ_ENABLE_WAYLAND=1 flatpak run one.ablaze.floorp -P Penelope %U"
Exec=bash -c "floorp -P Penelope %U"
GenericName[en_US]=
GenericName=
Icon=/opt/floorp/browser/chrome/icons/default/default128.png
MimeType=
Name[en_US]=Floorp Penelope
Name=Floorp Penelope
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
